body {
	margin: 0;
	padding: 0;
	font-size: 12px;
	font-family: Calibri, Helvetica, sans-serif;
	color: #333;
	background: #fff;
}
.mobile {
	display: none;
}
.yellow {
	color: #E0C128;
}

/*Layout*/
#header,
#layout-table {
	margin: 0 auto;
	position: relative;
	width: 877px;
}
#layout-table {
	padding: 0;
}

/*Header*/
#header td {
	padding: 0 0 0 2px;
}
#header div {
	position: relative;
}
#header div.edition {
	background-color: black;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	position: absolute;
	bottom: 20px;
	left: 25px;
	color: white;
}
#header td.first {
	padding: 0;
}
.headerRight {
	float: right;
}

/*Navigation*/
#navigation {
	background-color: #464646;
	height: 25px;
	margin-top: 2px;
	margin-right: 2px;
}
#navigation ul {
	list-style: none;
	margin: 0;
	padding-top: 2px;
	padding-left: 0;
}
#navigation ul li {
	display: block;
	float: left;
	padding: 0 10px;
	margin-top: 3px;
	border-left: 1px solid #FFFFFF;
}
#navigation ul li.first {
	border-left: none;
}
#navigation ul li a {
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}
#navigation ul li a:hover {
	color: #FFFFFF;
	text-decoration: underline;
}

/*Search*/
#search-form {
	margin: 0;
	padding: 0 0 8px 0;
	width: 258px;
	height: 50px;
}
#search-form h4 {
	margin: 2px 0 10px 0;
	padding: 6px 0 0 10px;
	height: 19px;
	width: 248px;
	background: #464646;
	font-size: 9px;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: normal;
	text-decoration: none;
	text-transform: uppercase;
}
#search-form h4 a {
	color: #fff;
	text-decoration: underline;
}
#search-input {
	width: 170px;
	height: 15px;
	font: 13px Calibri, Helvetica, Arial, sans-serif;
}
#search-submit {
	border: none;
	color: #fff;
	background: url(./images/btn_go.gif) no-repeat bottom left;
}

/*Breadcrumbs*/
p#breadcrumbs {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	text-align: left;
	color: #990000
}
p#breadcrumbs a {
	color: #424545;
	text-decoration: underline;
	text-transform: uppercase;
}
p#breadcrumbs a:hover {
	color: #666;
}
p#breadcrumbs img {
	margin: 0 4px;
}

/*Content*/
#content {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 557px;
	color: #424545;
	padding: 10px 30px 10px 10px;
	font-size: 11px;
	line-height: 135%;
	background-color: #F7F3EF;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
	border: white solid 6px;
	margin-right: 10px;
	margin-top: 10px;
}
#content td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #424545;
	font-size: 11px;
	line-height: 135%;
}
#content h1.page-title {
	font-size: 30px;
	line-height: 32px;
	color: #666;
	noborder-bottom: 1px solid #990B10;
	padding-bottom: 12px;
}
#content h1 {
	font-size: 18px;
	line-height: 1.2;
	margin: 9px 0 8px;
	color: #990000;
	font-family: Helvetica, sans-serif;
}
#content h2 {
	font-size: 16px;
	font-family: Arial, Helvetica, sans-serif;
	color: #746F6F;
}
#content h3 {
	font-size: 14px;
	font-family: Arial, Helvetica, sans-serif;
}
#content table {
	padding-bottom: 8px;
}
#content h4 {
	font-size: 12px;
	text-decoration: underline;
	text-transform: uppercase;
	margin-bottom: -3px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 8px;
}
#content h5 {
	font-size: 12px;
	margin-bottom: -3px;
	font-family: Arial, Helvetica, sans-serif;
	padding-bottom: 8px;
	color: #9C0000;
}
#content h6 {
	margin: 0 !important;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}
#content hr {
	color: #000;
	border-style: solid;
}
#content a {
	color: #D17702;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#content a:visited {
	color: #936241;
}
.courselist_total td, .listsum td {
	border-top: 1px solid black;
}

/*Table Styles*/
#content table.sc_table td, table.sc_table th {
	text-align: left;
}
#content table.wide td.last,
#content table.wide th.last {
	text-align: right;
}
#content tr.bold td {
	font-weight: bold;
}
#content tr.bold th {
	font-weight: bolder;
}
#content tr.underline td, tr.underline th {
	text-decoration: underline;
}
#content tr.bottom td {
	border-bottom: solid 1px black;
}
#content tr.total td, tr.total th {
	border-top: solid 1px black;
	font-weight: bold;
}
#content .sc_courselist {
	border-spacing: 0;
}
#content .sc_courselist td p {
	margin: 0;
	text-indent: -45px;
	margin-left: 45px;
}
#content .sc_courselist td {
	vertical-align: top;
	padding-right: 5px;
}
#content .sc_courselist .codecol {
	width: 75px;
}
#content .sc_courselist td.hourscol {
	text-align: right;
}
#content table.sc_courselist + p {
	no-margin: 0;
}
.coursecol {
	white-space: nowrap;
}
#content sup.footnoteanchor {
	font-size: 9px;
}
#content .footnotesymbol sup {
	width: 15px;
}
#content .footnoteblock {
	text-indent: -15px;
	padding-left: 15px;
}
#content .sc_footnotes td p {
	margin: 0;
}
#content .sc_footnotes td.symcol {
	width: 30px;
}
#content table.sc_plangrid {
	width: 100%;
	border: 1px solid black;
	border-collapse: collapse;
}
#content table.sc_plangrid th {
	border: 1px solid black;
	padding: 0;
	margin: 0;
}
#content table.sc_plangrid td {
	border: 1px solid black;
	width: 25%;
	padding: 2px 5px;
}

#content table.plangrid {
	width: 100%;
	border-collapse: collapse;
}
#content table.plangrid th {
	border: 1px solid black;
	padding: 0;
	margin: 0;
}
#content table.plangrid td {
	border: 1px solid black;
	width: 25%;
	padding: 2px 5px;
}

/*Sidebar*/
.facultyList {
	padding: 0 0 0 0;
	display: block;
}
#interpage-nav,
#interpage-nav2,
#cl-menu {
	color: #FFF;
	margin: 10px 0 0 0;
	padding: 10px;
	font-family: Arial, Helvetica, sans-serif;
	background: #AD9E73;
	border: 6px solid #fff;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
	max-width: 225px;
}
#interpage-nav2,
#cl-menu {
	background: #464646;
}
#interpage-nav h4,
#interpage-nav2 h4 {
	margin: 0 0 5px 0;
	font-size: 17px;
	color: #FFF;
	font-family: Helvetica, sans-serif !important;
}
#interpage-nav h5,
#interpage-nav2 h5 {
	margin: 0;
	font-size: 13px;
	color: #FFF;
	font-family: Helvetica, sans-serif !important;
}
#interpage-nav p,
#interpage-nav2 p {
	margin: 5px 0 0 0;
	padding: 0 0 10px 0;
	font-size: 11px;
	color: #FFF;
}
#interpage-nav ul {
	margin: 0;
	padding: 0;
	list-style-position: outside;
	list-style-type: disc;
	color: #fff;
}
#interpage-nav ul.top-list {
	margin: 0 0 0 15px;
}
#interpage-nav ul.top-list ul {
	margin: 0 0 0 15px;
}
#interpage-nav ul li {
	padding: 4px 0;
}
#interpage-nav ul li a {
	font-size: 14px;
	color: #FFF;
}
#interpage-nav ul li a:hover {
	color: #FFF;
	text-decoration: underline;
}
#people-list h4 {
	margin: 0 0 6px 0;
	padding: 0 0 2px 0;
	color: #333;
	font-size: 14px;
	border-bottom: 1px solid #990B10;
}
#people-list ul {
	padding: 0;
	font-size: 12px;
	list-style: none;
}
#people-list ul li {
	margin: 0 0 3px 0;
}
.sectionnav {
	margin: 0 0 10px 0;
	width: 220px;
}

table.catalogHeader {
	border-collapse: collapse;
	border: none;
}
table.catalogHeader td {
	background: #F4DA11;
	border: none;
}
table.catalogHeader td.title {
	width: 100%;
	vertical-align: middle;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 12px;
	padding: 0 20px;
}
.textgraphicboxleft {
	float: left;
	text-align: center;
	margin: 4px;
}
.textgraphicboxright {
	text-align: center;
	float: right;
	margin: 4px;
}
.smallerFont {
	font-size: 7pt;
}
.prereq {
	font-style: italic;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.important {
	font-style: italic;
	color: red;
}
img.border1 {
	border: 1px solid black;
}
img.border2 {
	border: 2px solid black;
}
img.border3 {
	border: 3px solid red;
}
.smaller {
	font-size: .8em;
}
a.topnav {
	clear: right;
}

/*Footer*/
.copyright {
	font-size: 10px;
	text-transform: uppercase;
	color: #626262;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
.copyright a {
	color: #626262;
	text-decoration: none;
}
.copyright a:hover {
	text-decoration: underline;
}

p.footnote {
	margin-left: 15px;
	text-indent: -15px;
}
.courses dd {
	border-bottom: #999 solid 1px;
	padding-bottom: 5px;
}
dt {
	font-size: 12px;
	padding-top: 10px;
	font-weight: bold;
}
dd {
	margin: 0;
	font-size: 12px;
	line-height: 1.4;
}
.fsinjectorlinks {
	width: 80%;
}
.fsinjectorlinks td {
	margin-right: 10px;
}
td.tuitfeedesc, th.tuitfeedesc {
	width: 50%;
}

/*A-Z Index*/
#content ul.letternav {
	margin: 0 0 1em 0;
	list-style: none;
	clear: both;
}
#content ul.letternav li {
	margin: 0 1px 1px 0;
	padding: .25em .6em;
	text-transform: uppercase;
	font-weight: bold;
	text-align: center;
	font-size: 1em;
	width: 1em;
	float: left;
	color: #fff;
	background: #9c0000;
}
#content ul.letternav li a {
	color: #fff;
	text-decoration: none;
}
#content ul.letternav li.inactive {
	background: #d8d8d8;
}
#content ul.letternav li:hover {
	color: #fff;
	background: #b32626;
}

/*Archive Message*/
.archive-message p {
    background-color: #BAE4FA;
    border: 1px solid #0184CC;
    padding: 5px;
}

/*Print Popup*/
#print-dialog {
	padding: 0;
	width: 350px;
	font-size: 1em;
	background: #fff;
	border: 1px solid #ccc;
	text-align: left;
	box-shadow: 0px 0px 2px #aaa;
	-moz-box-shadow: 0px 0px 2px #aaa;
	-webkit-box-shadow: 0px 0px 2px #aaa;
}
#print-dialog .print-header {
	padding: 10px;
	text-transform: uppercase;
	font-size: 1.5em;
	line-height: 1.2;
	border-bottom: 1px solid #ccc;
}
#print-dialog .print-body {
	padding: 10px;
}
#print-dialog .print-option {
	padding: 0 0 10px 0;
}
#print-dialog .print-option p {
	margin: 0;
	padding: 0;
}
#print-dialog .print-option a {
	color: #9c0000;
}
#print-dialog .option-head {
	color: #000;
}
#print-dialog .buttons {
	padding: 10px;
	background: #464646;
}
#print-dialog .cancel a {
	padding: 5px;
	font-size: 1em;
	color: #fff;
	width: 60px;
	display: block;
	text-align: center;
	text-transform: uppercase;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	background: #9c0000;
	text-decoration: none;
	float: right;
}

/*Clearfix*/
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */

/*CL Menu - Navmaster*/
#cl-menu ul {
	padding: 0;
	margin: 0 0 0 15px;
	color: #fff;
	list-style: disc;
}
#cl-menu ul ul {
	margin: 0 0 0 25px;
	font-size: 1em;
}
#cl-menu ul li {
	padding: 0 0 .25em 0;
	line-height: 1.25;
}
#cl-menu ul li a {
	color: #fff;
	text-decoration: none;
}
#cl-menu ul li a:hover {
	color: #fff;
	text-decoration: underline;
}
#cl-menu ul li.active > a {
	color: #D17702;
	font-weight: bold;
}

/*CL Menu Controls*/
#cl-menu-control {
	margin: 10px 0 0 0;
	padding: 7px 10px;
	background: #9c0000;
	border: 6px solid #fff;
	-moz-box-shadow: 0 0 5px #999;
	-webkit-box-shadow: 0 0 5px #999;
	box-shadow: 0 0 5px #999;
}
#cl-menu-control a.cl-menu-text {
	padding: 2px 0 0 0;
	color: #fff;
	float: left;
	font-size: 12px;
	text-decoration: none;
}
#cl-menu-control a.cl-menu-btn {
	display: block;
	width: 32px;
	float: right;
	background: url(../images/icon-cl-menu.png) no-repeat center center;
	text-decoration: none;
	text-indent: -9999em;
}


/*Google Search Results*/
.gcs-pagination {
    text-align: left;
}
.gcs-pagination a,
.gcs-pagination .current {
    padding: 5px 12px;
    font-size: 0.75em;
    color: #333;
    text-decoration: none;
    background-color: #f5f5f5;
    background-image: none;
    background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
    background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
    background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
    border: 1px solid #bbbbbb;
    display: inline-block;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
}
.gcs-pagination .current {
    color: #fff;
    background-color: #999;
    background-image: none;
}

/*Google Search Results*/
.gcs-url {
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
    width: 100%;
}
.gcs-total  {
    margin: 0 0 1em 0;
    font-style: italic;
}
.gcs-result h3 {
    margin: 0;
}

#content .inpdf {
	display: none;
}

/*Hide Table Captions*/
table caption {
	text-align: left;
	position: absolute;
	left: -9999em;
}

/*Accessibility*/
.hidden {
	position: absolute;
	left: -9999em;
}
